/**
  Generic Widget
  **/
.widget {
  margin-bottom: 20px;
}

.widgettitle {
  font-size: 23px;
  font-weight: normal;
  line-height: 26px;
  margin-bottom: 30px;
}

.widgettitle:after {
  clear: both;
  content: '';
  display: block;
}

.widget ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.widget ul.page-numbers li:before,
.widget ul.unstyled li:before {
  display: none;
}

.widget ul li:last-child {
  padding-bottom: 0;
}

.widget ul.page-numbers li {
  padding: 0;
}

.widget_nav_menu ul li:before,
.widget_pages ul li:before,
.dsidx-widget-listings ul.dsidx-list li:before,
.dsidx-widget-list-areas ul li:before,
.widget_meta ul li:before,
.widget_categories ul li:before,
.widget_archive ul li:before,
.widget_recent_comments ul li:before,
.widget_recent_entries ul li:before {
  content: "\f101";
  font-size: 18px;
  position: absolute;
  font-family: fontawesome;
  top: 3px;
  left: 3px;
}

#postface .widget_nav_menu ul li:before {
  content: "\f054";
  top: 6px;
  opacity: 0.95;
}

#postface .widget_nav_menu ul li {
  margin-bottom: 30px;
}

.dsidx-widget-listings ul.dsidx-list li:before {
  top: 8px;
}

.widget_nav_menu ul li,
.widget_pages ul li,
#page .dsidx-widget-listings ul.dsidx-list li,
.dsidx-widget-list-areas ul li,
.widget_meta ul li,
.widget_categories ul li,
.widget_archive ul li,
.widget_recent_comments ul li,
.widget_recent_entries ul li {
  padding: 2px 5px 4px 28px;
  position: relative;
  line-height: 150%;
}

#page .dsidx-widget-listings ul.dsidx-list li {
  padding: 2px 5px 4px 28px !important;
}

#postface .widgettitle {
  margin-top: 20px;
}

#content-bottom-region .widget {
  margin-top: 60px;
}

#content-bottom-region .widget_vtcore_agents_widgets_list {
  margin-top: 0;
}

/** 
  CALENDAR 
  **/
.widget_calendar table {
  text-align: center;
}

.widget_calendar th {
  text-align: center;
  padding: 10px 0;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}

.widget_calendar tbody {
  margin-bottom: 15px;
}

.widget_calendar tbody td {
  text-align: center;
  padding: 4px;
  font-size: 16px;
  border: none;
  background: none !important;
}

.widget_calendar tbody td a:hover {
  cursor: pointer;
}

.widget_calendar .calendar-wrapper {
  padding: 20px;
}

.widget_calendar .calendar-large-date {
  padding: 45px;
  text-align: center;
}

.widget_calendar .calendar-large-date .date {
  font-size: 124px;
  font-weight: bold;
  line-height: 140px;
  display: block;
}

.widget_calendar .calendar-large-date .day {
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;
  display: block;
}

.widget_calendar .calendar-top-nav span {
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  font-size: 23px;
  line-height: 32px;
  vertical-align: middle;
}

.widget_calendar .calendar-top-nav .prev,
.widget_calendar .calendar-top-nav .next {
  width: 20%;
}

.widget_calendar .calendar-top-nav a {
  display: block;
  height: 1px;
  width: 100%;
  overflow: hidden;
  padding-top: 40px;
  padding-left: 40px;
  position: relative;
  font-size: 30px;
  margin-right: 5px;
}

.widget_calendar .calendar-top-nav .prev a:after {
  content: "\f104";
  display: block;
  font-family: fontawesome;
  height: 40px;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}

.widget_calendar .calendar-top-nav .next a:after {
  content: "\f105";
  display: block;
  font-family: fontawesome;
  height: 40px;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 40px;
}

.widget_calendar .calendar-top-nav .month {
  width: 60%;
}

#sidebar .widget_calendar .widgettitle {
  margin-bottom: 0;
}

#sidebar .widget_calendar {
  margin-bottom: 0;
}

#sidebar .widget_calendar .calendar_wrap {
  margin: 0 -30px;
}

/** 
  RSS Feeds
  **/
.widget_rss > ul li .rsswidget {
  display: block;
  font-weight: 600;
  line-height: 16px;
}

.widget_rss .rss-date {
  font-style: italic;
  font-size: 12px;
  margin-bottom: 8px;
  display: block;
}

.widget_rss .rssSummary {
  margin-bottom: 12px;
}

.widget_rss cite {
  text-align: right;
  font-size: 13px;
  font-style: italic;
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}

/**
  Tag Cloud
  **/
.widget_tag_cloud .tagcloud a {
  border: none;
  display: inline-block;
  font-size: 14px !important;
  margin: 0 5px 11px 0;
  padding: 6px 23px 8px;
  position: relative;
}

/**
  Recent Posts
  **/
#footer .widget_recent_entries li {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

/**
  Recent portfolio
  **/
.widget_vtcore_portfolio_widgets_recent img {
  border-radius: 6px;
}

/**
  Contact rows in top header
  **/
#top-header .contact-rows {
  display: inline-block;
}

#top-header .contact-rows > * {
  line-height: 20px !important;
  vertical-align: middle !important;
}

#top-header .contact-rows > .faplus {
  margin-right: 10px;
}

#top-header .contact-rows > .faplus > .fa {
  vertical-align: baseline !important;
}

#top-header .contact-rows .contact-heading,
#top-header .contact-text {
  margin-left: 0;
  font-weight: normal;
}

#page .contact-rows .contact-heading {
  font-weight: normal;
}

/**
  Post social in top header
  **/
#top-header .post-social li {
  margin: 0;
  padding: 0;
  border-left-width: 1px;
}

#top-header .post-social li:first-child {
  border-left: none;
}

#top-header .post-social .faplus {
  border-radius: 0;
  vertical-align: middle;
}

#top-header .post-social .faplus i {
  height: 42px;
  width: 42px;
  font-size: 16px;
  line-height: 42px;
}

#top-header .widget_vtcore_wordpress_widgets_social {
  padding: 0 !important;
}

/**
  Breadcrumb in headline
  **/
#headline .breadcrumbs {
  font-size: 18px;
  margin-top: 20px;
}

/**
  Recent Post Extended
  **/
#page .rpwe_widget li:before {
  display: none;
}

#page .rpwe_widget li {
  padding-left: 0;
  border: none;
  margin-bottom: 30px;
}

#page .rpwe_widget a,
#page .rpwe_widget li > * {
  font-size: 17px !important;
}

#page .rpwe_widget .rpwe-thumb {
  border: none !important;
  padding: 0 !important;
  margin-right: 18px;
  margin-top: 5px;
}

/**
  Popular widget
  **/
#page ul.pop-widget-tabs li a {
  padding: 12px 23px;
  font-size: 18px;
  border: none;
}

#page .popular-widget li:before {
  display: none;
}

#page #sidebar .popular-widget {
  margin: 0;
}

#page #sidebar .popular-widget .widgettitle {
  margin-bottom: 0;
}

#page #sidebar .popular-widget > [class^="pop-"] {
  margin: 0 -30px 0;
}
#page .pop-widget-tabs li {
  float: none;
  display: table-cell;
}

#page .popular-widget li {
  padding-left: 0;
  border: none;
}

#page .pop-inside {
  padding: 20px;
  border: none;
  font-size: 16px;
  margin: 0;
}

#page .pop-inside ul li {
  background: none !important;
  margin-bottom: 30px;
}

#page div.pop-inside ul.wp-tag-cloud li {
  margin-bottom: 5px;
}

#page ul.pop-widget-tabs {
  display: table;
}

#page .pop-inside .pop-overlay {
  padding: 0 0 0 13px;
  display: table;
}

#page div.pop-inside ul li .pop-title {
  font-weight: normal;
}

/**
  Sidebars
  **/
#sidebar > .widget:first-child > .widgettitle {
  margin-top: -20px;
}

#sidebar .widgettitle {
  margin: 0 -30px 30px;
  padding: 15px 30px;
}

#sidebar .widget {
  margin-bottom: 30px;
}

/**
  Google maps
  **/
#footer .region > .widget_vtcore_maps_widgets_googlemaps:nth-child(1) {
  margin-top: -60px;
}

/**
  DsIdx Plugins
  **/
/** Search widget**/
#page .dsidx-widget-guided-search .jvFloat {
  margin-top: 0;
  clear: both;
}

#page .dsidx-widget-guided-search .jvFloat.active {
  margin-top: 55px;
}

#page .dsidx-widget-guided-search .dsidx-search-button {
  height: auto;
}

#page .dsidx-widget-guided-search .dsidx-resp-area-submit .submit {
  font-size: 14px;
  padding: 15px;
  margin-bottom: 15px;
}

.dsidx-resp-area {
  clear: both;
}
.dsidx-resp-area-right {
  clear: none;
}
.dsidx-resp-area-left {
  clear: left;
}

.dsidx-resp-search-form > fieldset > div:last-child {
  display: none !important;
}

#page .dsidx-resp-area-submit {
  margin-top: 30px;
  display: block !important;
}

/** Tabbed lists **/
#page ul.dsidx-list.dsidx-panel li {
  font-size: 16px !important;
  line-height: 30px !important;
  border: none;
}

#page .dsidx-results-widget .dsidx-controls {
  text-align: left !important;
  padding: 0 !important;
}

#page div.dsidx-results-widget .dsidx-controls a {
  display: inline-block !important;
  font-size: 16px;
  height: 50px !important;
  line-height: 50px;
  padding: 0 15px !important;
  text-decoration: none !important;
  text-transform: capitalize;
}

#page .dsidx-results-widget .dsidx-slideshow {
  padding-bottom: 50px;
  position: relative;
  height: auto;
}

#page .dsidx-results-widget .dsidx-slideshow .dsidx-slideshow-control {
  bottom: 0;
  top: auto;
  height: 40px;
  line-height: 37px;
  padding: 0 15px;
  position: absolute;
  width: auto;
}

#page .dsidx-results-widget .dsidx-slideshow .dsidx-move-up {
  left: 0;
}

#page .dsidx-results-widget .dsidx-slideshow .dsidx-move-down {
  right: 0;
}

#page .dsidx-results-widget .featured-listing {
  border: none !important;
  margin-bottom: 15px;
}

#page div.dsidx-results-widget .dsidx-map .dsidx-container {
  border: none;
  margin-bottom: 30px;
}

/** Single listing **/
#page .dsidx-widget-single-listing {
  width: 100% !important;
  border: none;
  background: transparent;
}

#page .dsidx-widget-single-listing .dsidx-widget-single-listing-slideshow .dsidx-widget-single-listing-photo img {
  width: 100%;
}

#page .dsidx-widget-single-listing {
  color: inherit;
}

#page .dsidx-widget-single-listing h3.widget-title {
  padding: 12px 0;
}

#page #dsidx-contact-form-submit {
  padding: 14px 43px !important;
}